
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 400;
	line-height: 1.5;
	color: #2A2F5B;
}

a {
	color: #2A2F5B;
	background-color: transparent;
}

.header .header-main {
	background-color: #1572E8;
}

.border-top {
	border-top: .0625rem solid #1572E8 !important;
}

.header .top-bar {
	background-color: #1572E8;
}

.header .top-bar .top-links li {
	display: inline-block;
	color: #ffffff;
	font-size: 13px;
	font-weight: 500;
	/* border-right: 1px solid #f0f0f0; */
	padding: 0px 13px;
}

.logo {
	color: #ffffff;
}

.navbar-brand i {
	color: #ffffff;
}

.right-icons i {
	color: #ffffff;
}

.header .top-bar .top-links li i {
	display: inline-block;
	margin-right: 10px;
	font-weight: 500;
	font-size: 15px;
	color: #ffffff;
	position: relative;
}

.card-product__img {
	height: 170px;
	overflow: hidden;
	/* margin: 5px; */
	position: relative;
}

img.card-img {
	position: absolute;
	left: -1000%;
	right: -1000%;
	top: -1000%;
	bottom: -1000%;
	margin: auto;
	min-height: 100%;
	min-width: 100%;
}

h6.nama-produk {
	margin-bottom: .5rem;
	font-family: inherit;
	font-weight: 300;
	line-height: 1.2;
	color: inherit;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.page-item.active .page-link {
	z-index: 1;
	color: #fff;
	background-color: #1572E8;
	border-color: #1572E8;
}

.header .top-bar .top-links li a {
	color: #eff1ff;
	font-weight: 500;
}

.header .navbar-main {
	background-color: #1572E8;
	border-top: 1px solid #eff1ff;
}

.btn-secondary {
	color: #fff;
	background-color: #6861CE;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
	color: #fff;
	background-color: #2A2F5B;
}

.nav-pills .nav-link {
	color: #2A2F5B;
}

.breadcrumb-section {
	background-color: #fff;
}

.footer {
	background-color: #1572E8;
}

.btn-danger:hover {
	color: #fff;
	background-color: #2A2F5B;
	border-color: #2A2F5B;
}

.breadcrumb-section .breadcrumb {
	padding-bottom: 0;
	font-size: 14px;
	background-color: #fff;
	/* color: #2A2F5B; */
}

.breadcrumb-section .breadcrumb a {
	color: #2A2F5B;
}

.navbar-light .navbar-nav .nav-link {
	color: #ffffff;
}

.slider-section {
	background-color: #eff1ff;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #ffffff;
}

.single-product .product-content p a {
	font-size: 12px;
	font-weight: 500;
	color: #333;
	margin: 0;
}

.form-control {
	color: #333 !important;
}

.shop-services .single-service {
	position: relative;
	padding-left: 65px;
}

.shop-services .single-service i {
	height: 50px;
	width: 50px;
	line-height: 50px;
	text-align: center;
	color: #333;
	background: transparent;
	border-radius: 100%;
	display: block;
	font-size: 32px;
	position: absolute;
	left: 0;
	top: 0;
}

.shop-services .single-service p {
	color: #898989;
	line-height: 28px;
	font-size: 12px;
}

.shop-services .single-service h4 {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 22px;
	color: #333;
}

.ul-star {
	margin: 0;
	padding: 0;
}

.li-star-off {
	list-style-type: none;
	display: inline-block;
	color: #F0F0F0;
	text-shadow: 0 0 1px #666666;
	font-size: 23px;
}

.li-star {
	cursor: pointer;
	list-style-type: none;
	display: inline-block;
	color: #F0F0F0;
	text-shadow: 0 0 1px #666666;
	font-size: 23px;
}

.highlight-star,
.selected {
	color: #F4B30A;
}

.ul-star {
	margin: 0;
	padding: 0;
}

.li-star-off {
	list-style-type: none;
	display: inline-block;
	color: #F0F0F0;
	text-shadow: 0 0 1px #666666;
	font-size: 23px;
}

.li-star {
	cursor: pointer;
	list-style-type: none;
	display: inline-block;
	color: #F0F0F0;
	text-shadow: 0 0 1px #666666;
	font-size: 23px;
}

.highlight-star,
.selected {
	color: #F4B30A;
}

.shopping-cart .qty .button.minus {
	left: 0;
	border-radius: 0;
	overflow: hidden;
}

.shopping-cart .qty .button.plus {
	right: 0;
	border-radius: 0;
	overflow: hidden;
}

.shopping-cart .qty .button {
	display: inline-block;
	position: absolute;
	top: 0;
}

.shopping-cart .qty .input-number {
	border: 1px solid #eceded;
	width: 100%;
	text-align: center;
	height: 47px;
	border-radius: 0;
	overflow: hidden;
	padding: 0px 45px;
}

.shopping-cart .qty .button .btn {
	padding: 0;
	width: 44px;
	height: 47px;
	line-height: 50px;
	border-radius: 0px;
	background: transparent;
	color: #282828;
	border: none;
	font-size: 12px;
}

.single-icon .badge {
	position: absolute;
	right: -13px;
	top: -11px;
	padding: .25rem .38rem;
	border-radius: .50rem;
}

.direct-chat.chat-pane-open .direct-chat-contacts {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
}

.direct-chat-messages {
	-webkit-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	padding: 10px;
	height: 350px;
	overflow: auto;
}

.direct-chat-msg,
.direct-chat-text {
	display: block;
}

.direct-chat-msg {
	margin-bottom: 10px;
}

.direct-chat-msg:before,
.direct-chat-msg:after {
	content: " ";
	display: table;
}

.direct-chat-msg:after {
	clear: both;
}

.direct-chat-messages,
.direct-chat-contacts {
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	-moz-transition: -moz-transform 0.5s ease-in-out;
	-o-transition: -o-transform 0.5s ease-in-out;
	transition: transform 0.5s ease-in-out;
}

.direct-chat-text {
	border-radius: 5px;
	position: relative;
	padding: 5px 10px;
	background: #d2d6de;
	border: 1px solid #d2d6de;
	margin: 5px 0 0 50px;
	color: #444444;
}

.direct-chat-text:after {
	border-width: 5px;
	margin-top: -5px;
}

.direct-chat-text:before {
	border-width: 6px;
	margin-top: -6px;
}

.right .direct-chat-text {
	margin-right: 50px;
	margin-left: 0;
}

.direct-chat-img {
	border-radius: 50%;
	float: left;
	width: 40px;
	height: 40px;
}

.right .direct-chat-img {
	float: right;
}

.direct-chat-info {
	display: block;
	margin-bottom: 2px;
	font-size: 12px;
}

.direct-chat-name {
	font-weight: 600;
}

.direct-chat-timestamp {
	color: #999;
}

.direct-chat-danger .right>.direct-chat-text {
	background: #dd4b39;
	border-color: #dd4b39;
	color: #ffffff;
}

.direct-chat-danger .right>.direct-chat-text:after,
.direct-chat-danger .right>.direct-chat-text:before {
	border-left-color: #dd4b39;
}

.direct-chat-primary .right>.direct-chat-text {
	background: #3c8dbc;
	border-color: #3c8dbc;
	color: #ffffff;
}

.direct-chat-primary .right>.direct-chat-text:after,
.direct-chat-primary .right>.direct-chat-text:before {
	border-left-color: #3c8dbc;
}

.direct-chat-warning .right>.direct-chat-text {
	background: #e84d1c;
	border-color: #e84d1c;
	color: #ffffff;
}

.direct-chat-info .right>.direct-chat-text {
	background: #00c0ef;
	border-color: #00c0ef;
	color: #ffffff;
}

.direct-chat-info .right>.direct-chat-text:after,
.direct-chat-info .right>.direct-chat-text:before {
	border-left-color: #00c0ef;
}

.direct-chat-success .right>.direct-chat-text {
	background: #00a65a;
	border-color: #00a65a;
	color: #ffffff;
}

.direct-chat-success .right>.direct-chat-text:after,
.direct-chat-success .right>.direct-chat-text:before {
	border-left-color: #00a65a;
}
